Einzelnen Beitrag anzeigen
Alt 12.12.2009, 13:03   #16 (permalink)
Goodboy
Newbie
 
Registriert seit: 27.10.2009
Beiträge: 30
Standard

Hallo!
Habe da ein kleines Problem. Habe gerade mittels Six-Updater auf Version 0.1.186 geupdated, also 2 gewählt und ihn mal machen lassen. In der zweiten shell bekomme ich eine Meldung die ich nicht verstehe.

Processing:
=beta
Warning: Folder already exist but seems incompatible. No installing
=@CBA
Warning: Folder already exist but seems incompatible. No installing

Ich war der Meinung der Six-Updater updated den Beta-Patch und die CBA!?
Hat vielleicht jemand eine Idee was ich falsch gemacht haben könnte?

Gruß Goodboy
Goodboy ist offline